/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Dec 22, 2018, 11:45:35 PM
    Author     : frantisekferancik
*/


@import url('https://fonts.googleapis.com/css?family=Inter:400,600,700,900&display=swap');


:root{
	--background-color-primary: #FCB713;
	--text-color-primary: #fff;
}
body{
	font-family: 'Open Sans', sans-serif;
}
body.vehicle_detail{
	background-color: #FBFBFB;
}
.btn-primary{
	background-color: var(--background-color-primary);
	border: var(--background-color-primary);
	color: var(--text-color-primary) !important;
}

.btn-primary.hover, .btn-primary:hover, .show .dropdown-toggle.btn-primary{
	background-color: var(--background-color-primary);
	border: var(--background-color-primary);
	color: var(--text-color-primary) !important;
}

body{
    background-color: #F4F7F9;
}

body.home_eshop main{
    background-image: url(/assets/cardsy/assets/img/Eshop_home_background.png);
}

body.home_eshop .album{
    background-image: url(/assets/cardsy/eshop/img/card_home_eshop.png);

    font-family: 'Inter';
    min-height: 80vh;
    background-repeat: no-repeat;
    background-position: 87% 100%
}

.has_event{
	background-color: #90BF35;
}


.info-page{
	color: #000000;
	font-family: Inter;
	font-size: 14px;
	line-height: 18px;
	text-align: justify;
	margin-bottom: 25px;
}
.info-page-title{
	color: #90BF35;
	font-size: 15px;
	line-height: 18px;
	font-weight: 600;
	margin-bottom: 5px;
}

h1.card-title-info-page{
	font-size: 25px;
	font-family: Inter;
	font-weight: bold;
	line-height: 31px;
	padding-top: 40px;
	margin-bottom: 25px;
}

.m-t-30{
    margin-top: 30px;
}

.panel-body{
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 15px;
}

.bg-dark{
    background-color: #22262F !important;
}

.title-filter{
    background-color: #FFFFFF;
}

.title-filter a{
    line-height: 35px;
    font-family: 'Inter';
    font-size: 12px;
    color: #4A4A4A;
    padding-top: 11px;
    padding-bottom: 11px;
}

.title-filter a {
    margin-top: 10px;
    height: 35px;
}

.card{
    border-radius: 0;
    border: none;
    background-color: transparent;

}

.card-body{
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
    border-bottom: 1px solid #E3E1E1;
}

.card-body .localization{
    font-family: 'Inter';
    font-size: 12px;
    color: #4A4A4A;
    margin-bottom: 10px;
}

.card-body .localization .localization-value{
    padding-right: 5px;
    padding-left: 5px;
    border-right: 1px solid #4A4A4A;
}

.card-body .localization .localization-value:first-child{
    padding-left: 0;
}
.card-body .localization .localization-value:last-child{
    border-right: none;
}
.card-body .card-text-title{
    font-family: 'Inter';
    font-size: 15px;
    color: #4A4A4A;
}
.card-body .card-text-title a{
    font-family: 'Inter';
    font-size: 15px;
    color: #4A4A4A;
}
.card-body .card-text{
    font-family: 'Inter';
    font-size: 15px;
    color: #4A4A4A;
}
.card-body .card-text a{
    font-family: 'Inter';
    font-size: 15px;
    color: #4A4A4A;
}

.card-body .btn-zlava{
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border:none;
    background-color: #E3E4F1;
    font-family: 'Inter';
    font-size: 14px;
    color: #4031A5;

}

.card-img-top{
    border-radius: 0;
}

.detail-produkt .btn-zlava{
    background-color: #E3E4F1;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: 0;
    color: #4031A5;
    font-family: 'Inter';
    width: 100%;
    margin-top: 15px;
    margin-bottom: 5px;
}

.detail-produkt .btn-ziskat-kupon{
    background-color: #22262F;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: 0;
    color: #90BF35 !important;
    font-family: 'Inter';
    font-size: 17px;
    line-height: 20px;
    width: 100%;
    margin-bottom: 5px;
    padding-top: 8px;
    padding-bottom: 8px;
}

.akceptacne-miesto-info h2{
    font-family: 'Inter';
    font-size: 14px;
    color: #4A4A4A;
}
.akceptacne-miesto-info .kontakty{
    margin-top: 10px;
}
.akceptacne-miesto-info .adresa, .akceptacne-miesto-info .kontakty{
    font-family: 'Inter';
    font-size: 12px;
    color: #4A4A4A;
}

#map{
    margin-top: 20px;
    height: 400px;
}

.eshop-search{
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    padding: 0px 20px;
    border: 0 solid #b7b7b7;
    border-bottom-width: 1px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font: Proxima Nova;
    color: rgba(255,255,255,1);
    -o-text-overflow: clip;
    text-overflow: clip;
    background: #22262F ;
    -webkit-box-shadow: 1px 2px 2px 0 rgba(0,0,0,0.2) inset;
    box-shadow: 1px 2px 2px 0 rgba(0,0,0,0.2) inset;
    -webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
    -moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
    -o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
    margin-bottom: 5px;
    width: 70px;
}

.active{
    color: white;
    border-bottom: 2px #90BF35 solid;
    padding-bottom: 3px;
    margin-left: -5px;
}

.menu_item{
    color: white;
    text-transform: uppercase;
}
.menu_item:hover{
    color: white;
    text-decoration: none;
}

.product-select-container
{
    margin-top: 70px;
}

.big-h1
{
    font-weight: bold;
    line-height: 49px;
    font-size: 40px;
    font-family: "Inter";
}

.li-check
{
    color: #90BF35;
    font-size: 22px !important;
    font-weight: bold;
}

ul.vyhody > li
{
    margin-top: 10px;
    margin-bottom: 10px;
}

.btn-warning
{
    background: #90BF35;
    border-color: #90BF35;
    color: white !important;
}

.btn-warning:hover, .btn-warning:active, .btn-warning:focus
{
    color: #90BF35 !important;
    background: white !important;
    border-color: #90BF35 !important;
}

ul#eshop-stepper
{
    margin: 0;
}

ul#eshop-stepper li a:hover{
    text-decoration: none;
}
ul#eshop-stepper li a{
    color: #5E5E5E;
    cursor: default;
    font-size: 15px;
    line-height: 18px;
    font-weight: 600;
}


ul#eshop-stepper li
{
    display: inline;
    line-height: 30px;
}

ul#eshop-stepper li.active, ul#eshop-stepper li.active a
{
    border: none;
    cursor: pointer;
}

ul#eshop-stepper li.active a
{
    color: #90BF35;
    border: none;
}
ul#eshop-stepper > li > span,ul#eshop-stepper > li:not(.active) > span{
    display: none;
}

.stepper-content
{
    background: white;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 15px;

}

ul#eshop-stepper > li + li:before {
    padding: 0 30px;
    color: #90BF35;
    font-family: FontAwesome;
    content: "\f105";
    font-size: 20px;
    font-weight: bold;
    line-height: 22px;
}

.form-card
{
    padding: 0 30px;
    border-radius: 5px;
    -webkit-box-shadow: -1px 2px 16px 0px rgba(196,196,196,1);
    -moz-box-shadow: -1px 2px 16px 0px rgba(196,196,196,1);
    box-shadow: -1px 2px 16px 0px rgba(196,196,196,1);
}

.card-body
{
    border: none;
}

.card.form-card
{

    padding-bottom: 20px;
	margin-bottom: 20px;
}

.form-card .card-title
{
    font-weight: bold;
    font-family: "Inter";
    font-size: 15px;
    margin: 0;
}

.checkbox.check-warning input[type=checkbox]:checked + label:before {
    border-color: #90BF35;
}

.navbar {
    margin-bottom: 0px;

}



.btn-dark-gray, .btn-dark-gray:focus
{
    color: white !important;
    background-color: #4A4A4A;
    border-color: #4A4A4A;
}

.btn-dark-gray:hover
{
    color: #252525 !important;
    background-color: white ;
    border-color: #252525 ;
}

.btn-complete{
	background-color: #396DCD ;
	color: white ;
	border-color: #396dcd;
}

.btn-complete:hover
{
    color: #396DCD !important;
    background-color: white !important;
    border-color: #396dcd !important;
}


a, a:hover
{
    color: #90BF35;
}

.close{
    position: absolute;
    right: 15px;
    color: #aeaeae;
    font-size: 18px;
    cursor: pointer;
}

.close:hover
{
    color: #2d2d2d;

}

.card-row-line
{
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #D8D8D8;
}


ul.text-radio-group {
    padding:0;
    margin:0;
    font-family:arial;
}

ul.text-radio-group li {
    list-style:none;
    display:inline-block;
    font-size:12px;
    padding: 0px;
}

ul.text-radio-group label{
    margin: 0px;
    border: 1px solid #D8D8D8;
    border-radius: 4px;
}

ul.text-radio-group span {
    color: #171717;
    padding:5px;
    cursor:pointer;
    font-weight:bold;
    transition:all .2s ease;
    font-size:14px;
    width: 34px;
    text-align: center;
    display: inline-block;
}

ul.text-radio-group input {
    display:none;
}

ul.text-radio-group input:checked + span {
    background: #90BF35;
    border-radius: 4px;
    color:#fff;
}

.form-card .table thead tr th{
    font-family: "Inter";
    font-size: 12px;
    color: black;
    font-weight: bold;
}

.cart-alert
{
    min-width: 18px;
    min-height: 18px;
    background: #90BF35;
    border-radius: 9px;
    position: absolute;
    font-size: 15px;
    text-align: center;
    font-weight: bold;
    padding-top:1px;
}

.pointer
{
    cursor: pointer;
}

#basic-modal .modal-dialog
{
    max-width: 650px;
    margin: auto;
}

#basic-modal-title
{
    font-size: 18px;
    font-weight: bold;
    margin-top: 15px;
}

.modal .close
{
    z-index: 100;
}

a.black
{
    color: #272727 !important;
}
.underline
{
    text-decoration: underline !important;
}

.pointer
{
    cursor: pointer;
}

ul#sub-menu
{
    line-height: 20px;
    margin-top : 20px;
    margin-bottom: 20px;
}

ul#sub-menu li
{
    line-height: 20px;
    display: inline;
    margin: 0px 50px;
    padding: 20px 0;
}


ul#sub-menu li a
{
    color: #272727;

}

ul#sub-menu li a.active
{
    color: #90BF35;
    border-bottom: none;

}

ul#sub-menu li a:hover
{
    text-decoration: underline;

}

.error{
font-size: 15px;
}

.success{
    color: green;
    font-size: 15px;
}
.navbar-nav > li{
    margin-right: 70px;
}
.navbar-nav > li > a{
    padding-top: 5px;
    padding-bottom: 0;
    padding-left: 0 !important;
    padding-right: 0 !important;
    font-family: Inter;
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
}

.hamburger-eshop-menu{
    color: #ffffff;
    font-size: 15px;
}
ul.eshop-mobile-menu{
    list-style: none;
    padding-right: 20px;
    padding-left: 20px;
}
ul.eshop-mobile-menu > li{
    border-bottom: 1px solid #E8E8E8;
}

.eshop-mobile-menu > li > a, .eshop-mobile-menu > li > a:hover{
    color: #000000;
    line-height: 36px;
    font-size: 13px;
    font-family: Inter;
    text-transform: none;
    font-weight: 400;
}

.mobile-menu .user-info a.btn{
    font-family: Inter;
    font-weight: 600;
}
.mobile-cart-recap{
    font-size: 13px;
    color: #000000;
    line-height: 20px;
}

.mobile-cart-recap .row{
    border-bottom: 1px solid #A3A3A3;
}

.mobile-cart-recap h6{
    margin-bottom: 7px;
}
.mobile-cart-recap .cart-item{
    padding-top: 10px;
    padding-bottom: 10px;
}

.home-description{
    font-size: 14px;
    color: #000000;
}

footer{
    background-color: #22262F;
    padding-top: 50px;
    color: #ffffff;
}

footer h3{
    color: #ffffff;
    font-family: Inter;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    margin-top: 0;
}
footer a i{
    font-size: 15px;
    margin-right: 10px;
}
.language, .language-divider{
    font-size: 16px;
    color: white;
    font-weight: 600;
}
.language-active{
    color: #90BF35;
}
.language-divider-mobile{
    margin-right: 5px;
    margin-left: 5px;
}
.language-mobile, .language-divider-mobile{
    float: right;
    font-weight: 600 !important;
    font-size: 13px !important;
    font-family: Inter;
}
.language-divider-mobile{
    padding-top: 5px;
}
.language-active-mobile{
    color: #90BF35 !important;
}

#main-background{
	background-image: url("../../images/background-happy-people.png")    !important;
	background-size: auto 100%;
	background-color: white;
	background-repeat: no-repeat;
	background-position: right;
	z-index: -1;
}



/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { }

/*Large devices (desktops, 992px and up)*/
@media only screen and (max-device-width: 992px) {
    body.home_eshop .album{
        background: none;
    }


	#main-background{
		background-image: none !important;
		background-size: auto 100%;
		background-color: white;
		background-repeat: no-repeat;
		background-position: right;
		z-index: -1;
	}

	#logo-mobile{
		position: absolute;
		top: -18px;
		width: 100px;
		z-index: 5;
		left: 0;
		right: 0;
		margin: auto;
	}
}

 /*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {  }

/*Small devices (landscape phones, 576px and up)*/
@media only screen and (max-device-width: 576px) {

    ul#sub-menu{
        padding-inline-start: 0px !important;
    }
    ul#sub-menu li{
        margin: 0 15px;
    }

    .product-select-container{
        margin-top: 0;
    }
    ul#eshop-stepper > li:not(.active) > a{
        display: none;
    }
    ul#eshop-stepper > li:not(.active) > span{
        display: inline-block;
        width: 15px;
        height: 15px;
        border-radius: 50%;
        font-size: 10px;
        color: #fff;
        line-height: 15px;
        text-align: center;
        background: #000;
        position: relative;
        top: -2px;
    }
    .album{
        padding-top: 0;
    }
    body.product_detail .album{
        padding-top: 25px ;
    }

}
/*Small devices (landscape phones, 576px and up)*/
@media only screen and (max-device-width: 480px) {
    ul#sub-menu{
        padding-inline-start: 0px !important;
        font-family: Inter;
        font-size: 12px;
    }
    ul#sub-menu li{
        margin: 0 5px;
    }
    ul#sub-menu li:first-child{
        margin-left: 0;
        margin-right: 25px;
    }
    ul#sub-menu li:nth-child(2){
        margin-left: 0;
        margin-right: 25px;
    }
    ul#sub-menu li:last-child{
        margin-left: 0;
        margin-right: 0;
        text-align: right;
    }
    ul.text-radio-group {
        text-align: right;
    }
    ul.text-radio-group > li{
        float: left;
    }
    ul.text-radio-group > li:nth-last-child(1), ul.text-radio-group >  li:nth-last-child(2), ul.text-radio-group > li:nth-last-child(3) {
        float: none;
        display: inline-block;
    }
    .card .card-body{
        padding-top: 20px;
    }

    .product-select-container{
        margin-top: 0;
    }

    .success-add-to-cart{
        width: 182px;
    }

    .big-h1{
        font-size: 29px;
        line-height: 30px;
    }
    .album{
        padding-top: 0px;
    }
    h1.card-title{
        font-family: Inter;
        font-size: 17px !important;
        line-height: 17px;
    }
    .form-card .card-title{
        text-align: center;
    }
    /*.card.form-card{*/
    /*    padding-left: 5px;*/
    /*    padding-right: 5px;*/
    /*    margin-left: 5px;*/
    /*    margin-right: 5px;*/
    /*}*/
    .stepper-content{
        background:none;
    }

    #eshop-stepper{
        padding-left: 0;
    }

    ul#eshop-stepper > li + li::before{
        padding: 0 15px;
    }
    ul#eshop-stepper > li:not(.active) > a{
        display: none;
    }
    ul#eshop-stepper > li:not(.active) > span{
        display: inline-block;
        width: 15px;
        height: 15px;
        border-radius: 50%;
        font-size: 10px;
        color: #fff;
        line-height: 15px;
        text-align: center;
        background: #000;
        position: relative;
        top: -2px;
    }
    .album > .container > .row{
        margin-top: 0 !important;
    }
    body.card_eshop .album > .container > .row{
        margin-top: 3rem !important;
    }
    .form-card{
        padding: 0;
    }
    .tank_you_page{
        padding-top: 30px;
    }

    body.home_eshop .album{
        min-height: 0 ;
    }
    body.product_detail .album{
        padding-top: 25px ;
    }
}




#logo{
	position: absolute;
	left: 80px;
	top: 10px;
	width: 187px;
	z-index: 5;
}

.custom label{
	border: 1px solid #979797;
	padding: 25px;
	background-color: #F4F7F9;
	border-radius: 17px;
	font-weight: bold;
	cursor: pointer;
}

.custom input[type="radio"]:checked+label{

	border: 2px solid #FCB713;
}




#left-white-bg{
	position: absolute;
	left: 0px;
	top: 0px;
	height: 100%;
	min-width: 50%;

}

.btn{
	padding: 9px 9px;
}

form.form-placeholder-shown .select2.select2-container.select2-container--default{
	padding-bottom: 0;
}



form.form-placeholder-shown .select2.select2-container.select2-container--default{
	z-index: 5;
}
